class CreateLookups < ActiveRecord::Migration[5.1]
  def change
    create_table :lookups do |t|
      t.string :lookup_type, :null => false
      t.string :name, :null => false
      t.string :value, :null => false
    end
  end
end
